New Upstream Snapshot - node-check-error

Merged new upstream version: 1.0.2+git20161016.c86b2dc (was: 1.0.2).

More details

Full run details